Subject: Re: Job | Tech Support Remote Screening
From: Yogendra Pratap Singh <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 13:08:23 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3742 Applicants

View All

Yogendra Pratap Singh
I am looking for a job where I can use my skills. I consider myself a responsible, creative, with initiative and punctuality, I accept with pleasure the challenges and goals that organization could assign me, with good handle of the interpersonal relationships, ability to work in teams, ability to work under high pressure, so as to solve problems efficiently and achieve the goals set by the company and my work group. Able to work 24*7.

Shortlist

Reject

Current Designation Team Leader IT
Current Company IMPACT Infotech
Notice Period 2 Months
Previous Designation Team Leader IT
Previous Company Orient Technologies

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
MCA
Subharti Medical College, Meerut
B.A
Kanpur University
Key Skills
A+, N+, Lenovo Certification

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem